

@media only screen and (orientation:portrait) and (min-width:600px) and (max-width:750px) {

#adv {
	width: 555px;
	background-color:#eedec9;
	border:1px solid #f28e18;
	padding: 10px;
	margin-right: 4px;
	margin-left: 10px;
	}
	
#advdescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: auto;
	margin-left: 70px;
	margin-right: 10px;	
	
	}
}

@media only screen and (orientation:landscape) and (min-width:800px) and (max-width:801px) {
#adv {
	width: 420px;
	background-color:#eedec9;
	border:1px solid #f28e18;
	padding: 10px;
	margin-right: 4px;
	margin-left: 10px;
	}
	
#advdescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: auto;
	margin-left: 70px;
	margin-right: 10px;	
	
	}

}

